[general]
callerid=UNKNOWN		; Makes unknown caller ID show up as
;				; "unknown" rather than "asterisk."
;				;
videosupport=yes
disallow=all			; Dis-Allow all codecs
allow=ulaw			; except ULAW	
allow=alaw
allow=g726
;
;realm=computername             ; Realm for digest authentication
                                ; defaults to "asterisk"
                                ; Realms MUST be globally unique according to RFC 3261
                                ; Set this to your host name or domain name
;useragent=asterisk
port = 5060			; Port to bind to
;				;
bindaddr = 0.0.0.0       	; Address to bind SIP channel to
;				; 0.0.0.0 means all IP addresses
;				;
context = inbound 		; Default context for incoming calls
;
maxexpirey=3600
defaultexpirey=160
tos=reliability
srvlookup=yes
;
;
